body {
  margin: 0;
  padding: 0;
  font-family: "Trebuchet MS", sans-serif;
  line-height: 1.5;
  background:fixed linear-gradient(
    180deg,
    #ffffff,
    #929292
  );
  color: #333;
}

h1{
    display: inline-block;
    border-bottom: 3px solid transparent;
    border-image: linear-gradient(
        to right,
        #11acff00,
        #11aaff
    ) 1;
}
h1 a {
    color: inherit;
    text-decoration: none;
}
h1 a:hover {
    text-shadow: 0 0 5px #ff2e12;
}

header{
    background: linear-gradient(
        0deg,
        #001927,
        #00090e
    );
    color: #fff;
    padding: 20px;
    text-align: center;
    border-bottom: 6px solid #007acc;
    margin: 0;
}
.nav-menu {
    margin: 0;
    display: flex;
    list-style: none;
    justify-content: center;
    gap: 5px;
    padding: 10px;
    background-color: #007acc;
    font-weight: bold;
    flex-wrap: wrap;
}
.nav-menu a {
    color: #fff;
    text-decoration: none;
    padding: 10px 15px;
    border-radius: 4px;
    transition: background-color 0.3s ease;
}
.nav-menu a:hover {
    background-color: #005f99;
}
.nav-menu a.active {
    background-color: #004773;
}
.nav-menu a.active:hover {
    background-color: #004d80;
}


.highlight {
    font-weight: bold;
    font-size: 1.25em;
    text-align: center;
    padding: 20px;
}

.servers {
    background-color: #f0f0f0;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 10px;
    padding: 10px;
}
.servers h2{
    padding-left: 10px;
    text-align: center;
    color: #007acc;
}
.servers h3 {
    padding-left: 10px;
    color: #ffffff;
}
.servers p {
    margin: 10px;
    padding-left: 10px;
    border: none;
}
.servers-card {
    background: #111;
    border: 2px solid #333;
    border-radius: 10px;
    color: white;
    margin: 5px;
    cursor: pointer;
}
.servers-card.online {
    border: 3px solid green;
}
.servers-card.offline {
    border: 3px solid darkred;
}
.status.online {
    color: limegreen;
}
.status.offline {
    color: red;
}
.servers-card.online:hover {
    border: 3px solid limegreen;
    background: #222;
    transform: translateY(-3px);
}
.servers-card.offline:hover {
    border: 3px solid red;
    background: #222;
    transform: translateY(-2px);
}

